Loading...
Searching...
No Matches
MACentralRelative.hpp File Reference

Adapter-class for passing bearing-vector correspondences to the central relative-pose algorithms. Maps matlab types to opengv types. More...

`#include <stdlib.h>`
`#include <vector>`
`#include <opengv/types.hpp>`
`#include <opengv/relative_pose/RelativeAdapterBase.hpp>`

Go to the source code of this file.

## Classes

class | opengv::relative_pose::MACentralRelative

## Namespaces

namespace | opengv
| The namespace of this library.
namespace | opengv::relative_pose
| The namespace for the relative pose methods.

## Detailed Description

Adapter-class for passing bearing-vector correspondences to the central relative-pose algorithms. Maps matlab types to opengv types.